» Ubuntu » Paket » trusty (14.04LTS) » libs » libpq5
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Källkod: postgresql-9.3  ]

Paket: libpq5 (9.3.4-1)

Länkar för libpq5

Screenshot

Ubunturesurser:

Hämta källkodspaketet postgresql-9.3:

Ansvarig:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian PostgreSQL Maintainers (E-postarkiv)
  • Martin Pitt
  • Peter Eisentraut
  • Christoph Berg

It should generally not be necessary for users to contact the original maintainer.

Externa resurser:

Liknande paket:

PostgreSQL C client library

Andra paket besläktade med libpq5

  • beror
  • rekommenderar
  • föreslår
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    också ett virtuellt paket som tillhandahålls av libc6-udeb
    dep: libc6 (>= 2.4) [i386]
  • dep: libcomerr2 (>= 1.01)
    common error description library
  • dep: libgssapi-krb5-2 (>= 1.10+dfsg~)
    MIT Kerberos runtime libraries - krb5 GSS-API Mechanism
  • dep: libkrb5-3 (>= 1.6.dfsg.2)
    MIT Kerberos runtime libraries
  • dep: libldap-2.4-2 (>= 2.4.7)
    OpenLDAP libraries
  • dep: libssl1.0.0 (>= 1.0.0)
    Secure Sockets Layer toolkit - shared libraries

Hämta libpq5

Hämtningar för alla tillgängliga arkitekturer
Arkitektur Paketstorlek Installerad storlek Filer
amd64 78,1 kbyte264,0 kbyte [filförteckning]
i386 77,1 kbyte248,0 kbyte [filförteckning]